firefox-l10n (153.0.4-1) stable; urgency=low

    * Update to 153.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Aug 2026 16:16:58 +0200

firefox-l10n (153.0.3-1) stable; urgency=low

    * Update to 153.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 04 Aug 2026 16:16:06 +0200

firefox-l10n (153.0.1-1) stable; urgency=low

    * Update to 153.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 28 Jul 2026 16:14:56 +0200

firefox-l10n (153.0-1) stable; urgency=low

    * Update to 153.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 21 Jul 2026 16:19:46 +0200

firefox-l10n (152.0.6-1) stable; urgency=low

    * Update to 152.0.6

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 Jul 2026 16:18:12 +0200

firefox-l10n (152.0.5-1) stable; urgency=low

    * Update to 152.0.5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 07 Jul 2026 16:16:19 +0200

firefox-l10n (152.0.4-1) stable; urgency=low

    * Update to 152.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 30 Jun 2026 16:19:34 +0200

firefox-l10n (152.0.3-1) stable; urgency=low

    * Update to 152.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 25 Jun 2026 16:13:07 +0200

firefox-l10n (152.0.2-1) stable; urgency=low

    * Update to 152.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Jun 2026 16:14:48 +0200

firefox-l10n (152.0.1-1) stable; urgency=low

    * Update to 152.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 18 Jun 2026 16:11:47 +0200

firefox-l10n (152.0-1) stable; urgency=low

    * Update to 152.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 16 Jun 2026 16:11:07 +0200

firefox-l10n (151.0.4-1) stable; urgency=low

    * Update to 151.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 09 Jun 2026 16:16:16 +0200

firefox-l10n (151.0.3-1) stable; urgency=low

    * Update to 151.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 02 Jun 2026 16:16:50 +0200

firefox-l10n (151.0.2-1) stable; urgency=low

    * Update to 151.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 May 2026 16:19:45 +0200

firefox-l10n (151.0.1-1) stable; urgency=low

    * Update to 151.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 21 May 2026 16:10:19 +0200

firefox-l10n (151.0-1) stable; urgency=low

    * Update to 151.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 19 May 2026 16:19:49 +0200

firefox-l10n (150.0.3-1) stable; urgency=low

    * Update to 150.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 12 May 2026 16:10:48 +0200

firefox-l10n (150.0.2-1) stable; urgency=low

    * Update to 150.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 07 May 2026 16:18:17 +0200

firefox-l10n (150.0.1-1) stable; urgency=low

    * Update to 150.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 29 Apr 2026 04:12:06 +0200

firefox-l10n (150.0-1) stable; urgency=low

    * Update to 150.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 21 Apr 2026 16:11:37 +0200

firefox-l10n (149.0.2-1) stable; urgency=low

    * Update to 149.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 07 Apr 2026 16:11:45 +0200

firefox-l10n (149.0-1) stable; urgency=low

    * Update to 149.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 24 Mar 2026 16:12:10 +0100

firefox-l10n (148.0.2-1) stable; urgency=low

    * Update to 148.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 11 Mar 2026 04:18:47 +0100

firefox-l10n (148.0-1) stable; urgency=low

    * Update to 148.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 24 Feb 2026 16:18:26 +0100

firefox-l10n (147.0.4-1) stable; urgency=low

    * Update to 147.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 16 Feb 2026 16:10:39 +0100

firefox-l10n (147.0.3-1) stable; urgency=low

    * Update to 147.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 05 Feb 2026 04:15:03 +0100

firefox-l10n (147.0.2-1) stable; urgency=low

    * Update to 147.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 27 Jan 2026 16:11:34 +0100

firefox-l10n (147.0.1-1) stable; urgency=low

    * Update to 147.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 17 Jan 2026 04:18:38 +0100

firefox-l10n (147.0-1) stable; urgency=low

    * Update to 147.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 Jan 2026 16:16:19 +0100

firefox-l10n (146.0.1-1) stable; urgency=low

    * Update to 146.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 18 Dec 2025 16:18:07 +0100

firefox-l10n (146.0-1) stable; urgency=low

    * Update to 146.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 09 Dec 2025 16:14:39 +0100

firefox-l10n (145.0.2-1) stable; urgency=low

    * Update to 145.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 25 Nov 2025 16:12:29 +0100

firefox-l10n (145.0.1-1) stable; urgency=low

    * Update to 145.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 18 Nov 2025 16:10:00 +0100

firefox-l10n (145.0-1) stable; urgency=low

    * Update to 145.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Nov 2025 16:13:21 +0100

firefox-l10n (144.0.2-1) stable; urgency=low

    * Update to 144.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 28 Oct 2025 16:19:32 +0100

firefox-l10n (144.0-1) stable; urgency=low

    * Update to 144.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 Oct 2025 16:10:29 +0200

firefox-l10n (143.0.4-1) stable; urgency=low

    * Update to 143.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 04 Oct 2025 04:16:46 +0200

firefox-l10n (143.0.3-1) stable; urgency=low

    * Update to 143.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 30 Sep 2025 16:14:59 +0200

firefox-l10n (143.0.1-1) stable; urgency=low

    * Update to 143.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 19 Sep 2025 16:14:34 +0200

firefox-l10n (143.0-1) stable; urgency=low

    * Update to 143.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 16 Sep 2025 16:19:17 +0200

firefox-l10n (142.0.1-1) stable; urgency=low

    * Update to 142.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 27 Aug 2025 16:18:41 +0200

firefox-l10n (142.0-1) stable; urgency=low

    * Update to 142.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 19 Aug 2025 16:16:22 +0200

firefox-l10n (141.0.3-1) stable; urgency=low

    * Update to 141.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 07 Aug 2025 16:13:27 +0200

firefox-l10n (141.0.2-1) stable; urgency=low

    * Update to 141.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 05 Aug 2025 16:19:31 +0200

firefox-l10n (141.0-1) stable; urgency=low

    * Update to 141.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 22 Jul 2025 16:15:48 +0200

firefox-l10n (140.0.4-1) stable; urgency=low

    * Update to 140.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Jul 2025 16:14:21 +0200

firefox-l10n (140.0.2-1) stable; urgency=low

    * Update to 140.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 28 Jun 2025 04:15:04 +0200

firefox-l10n (140.0.1-1) stable; urgency=low

    * Update to 140.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 26 Jun 2025 16:13:48 +0200

firefox-l10n (140.0-1) stable; urgency=low

    * Update to 140.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 24 Jun 2025 16:17:42 +0200

firefox-l10n (139.0.4-1) stable; urgency=low

    * Update to 139.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 11 Jun 2025 04:19:26 +0200

firefox-l10n (139.0.1-1) stable; urgency=low

    * Update to 139.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 30 May 2025 04:18:26 +0200

firefox-l10n (139.0-1) stable; urgency=low

    * Update to 139.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 27 May 2025 16:15:42 +0200

firefox-l10n (138.0.4-1) stable; urgency=low

    * Update to 138.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sun, 18 May 2025 04:14:22 +0200

firefox-l10n (138.0.3-1) stable; urgency=low

    * Update to 138.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 May 2025 16:10:51 +0200

firefox-l10n (138.0.1-1) stable; urgency=low

    * Update to 138.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 01 May 2025 16:17:13 +0200

firefox-l10n (138.0-1) stable; urgency=low

    * Update to 138.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 29 Apr 2025 16:12:33 +0200

firefox-l10n (137.0.2-1) stable; urgency=low

    * Update to 137.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 15 Apr 2025 16:13:09 +0200

firefox-l10n (137.0.1-1) stable; urgency=low

    * Update to 137.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Apr 2025 16:14:04 +0200

firefox-l10n (137.0-1) stable; urgency=low

    * Update to 137.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 01 Apr 2025 16:19:58 +0200

firefox-l10n (136.0.4-1) stable; urgency=low

    * Update to 136.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 27 Mar 2025 16:12:11 +0100

firefox-l10n (136.0.3-1) stable; urgency=low

    * Update to 136.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 25 Mar 2025 16:13:14 +0100

firefox-l10n (136.0.2-1) stable; urgency=low

    * Update to 136.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 18 Mar 2025 16:17:57 +0100

firefox-l10n (136.0.1-1) stable; urgency=low

    * Update to 136.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Mar 2025 16:13:11 +0100

firefox-l10n (136.0-1) stable; urgency=low

    * Update to 136.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 06 Mar 2025 04:14:42 +0100

firefox-l10n (135.0.1-1) stable; urgency=low

    * Update to 135.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 18 Feb 2025 16:18:50 +0100

firefox-l10n (135.0-1) stable; urgency=low

    * Update to 135.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 04 Feb 2025 16:15:22 +0100

firefox-l10n (134.0.2-1) stable; urgency=low

    * Update to 134.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 21 Jan 2025 16:19:04 +0100

firefox-l10n (134.0.1-1) stable; urgency=low

    * Update to 134.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 Jan 2025 16:12:45 +0100

firefox-l10n (134.0-1) stable; urgency=low

    * Update to 134.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 08 Jan 2025 04:13:25 +0100

firefox-l10n (133.0.3-1) stable; urgency=low

    * Update to 133.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 11 Dec 2024 16:13:55 +0100

firefox-l10n (133.0-1) stable; urgency=low

    * Update to 133.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 Nov 2024 16:13:40 +0100

firefox-l10n (132.0.2-1) stable; urgency=low

    * Update to 132.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 13 Nov 2024 04:15:38 +0100

firefox-l10n (132.0.1-1) stable; urgency=low

    * Update to 132.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 05 Nov 2024 04:16:14 +0100

firefox-l10n (132.0-1) stable; urgency=low

    * Update to 132.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 29 Oct 2024 16:16:27 +0100

firefox-l10n (131.0.3-1) stable; urgency=low

    * Update to 131.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 14 Oct 2024 16:13:29 +0200

firefox-l10n (131.0.2-1) stable; urgency=low

    * Update to 131.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 09 Oct 2024 16:12:59 +0200

firefox-l10n (131.0-1) stable; urgency=low

    * Update to 131.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 01 Oct 2024 16:19:19 +0200

firefox-l10n (130.0.1-1) stable; urgency=low

    * Update to 130.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 17 Sep 2024 16:16:20 +0200

firefox-l10n (130.0-1) stable; urgency=low

    * Update to 130.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 03 Sep 2024 16:17:38 +0200

firefox-l10n (129.0.2-1) stable; urgency=low

    * Update to 129.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 20 Aug 2024 16:15:29 +0200

firefox-l10n (129.0.1-1) stable; urgency=low

    * Update to 129.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 Aug 2024 16:17:19 +0200

firefox-l10n (129.0-1) stable; urgency=low

    * Update to 129.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 06 Aug 2024 16:12:31 +0200

firefox-l10n (128.0.3-1) stable; urgency=low

    * Update to 128.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 26 Jul 2024 16:15:31 +0200

firefox-l10n (128.0.2-1) stable; urgency=low

    * Update to 128.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 24 Jul 2024 04:18:50 +0200

firefox-l10n (128.0-1) stable; urgency=low

    * Update to 128.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 09 Jul 2024 16:17:31 +0200

firefox-l10n (127.0.2-1) stable; urgency=low

    * Update to 127.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 25 Jun 2024 16:17:21 +0200

firefox-l10n (127.0.1-1) stable; urgency=low

    * Update to 127.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 19 Jun 2024 16:12:12 +0200

firefox-l10n (127.0-1) stable; urgency=low

    * Update to 127.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Jun 2024 16:18:31 +0200

firefox-l10n (126.0.1-1) stable; urgency=low

    * Update to 126.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 29 May 2024 04:17:07 +0200

firefox-l10n (126.0-1) stable; urgency=low

    * Update to 126.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 May 2024 16:17:21 +0200

firefox-l10n (125.0.3-1) stable; urgency=low

    * Update to 125.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 30 Apr 2024 04:11:14 +0200

firefox-l10n (125.0.2-1) stable; urgency=low

    * Update to 125.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Apr 2024 04:15:48 +0200

firefox-l10n (125.0.1-1) stable; urgency=low

    * Update to 125.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 17 Apr 2024 04:12:31 +0200

firefox-l10n (124.0.2-1) stable; urgency=low

    * Update to 124.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 02 Apr 2024 16:18:00 +0200

firefox-l10n (124.0.1-1) stable; urgency=low

    * Update to 124.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 22 Mar 2024 16:13:14 +0100

firefox-l10n (124.0-1) stable; urgency=low

    * Update to 124.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 19 Mar 2024 16:18:09 +0100

firefox-l10n (123.0.1-1) stable; urgency=low

    * Update to 123.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 05 Mar 2024 16:10:58 +0100

firefox-l10n (123.0-1) stable; urgency=low

    * Update to 123.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 20 Feb 2024 16:11:28 +0100

firefox-l10n (122.0.1-1) stable; urgency=low

    * Update to 122.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 06 Feb 2024 16:10:16 +0100

firefox-l10n (122.0-1) stable; urgency=low

    * Update to 122.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Jan 2024 16:18:03 +0100

firefox-l10n (121.0.1-1) stable; urgency=low

    * Update to 121.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 10 Jan 2024 04:10:28 +0100

firefox-l10n (121.0-1) stable; urgency=low

    * Update to 121.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 19 Dec 2023 16:12:25 +0100

firefox-l10n (120.0.1-1) stable; urgency=low

    * Update to 120.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 30 Nov 2023 16:12:22 +0100

firefox-l10n (120.0-1) stable; urgency=low

    * Update to 120.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 21 Nov 2023 16:10:53 +0100

firefox-l10n (119.0.1-1) stable; urgency=low

    * Update to 119.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 07 Nov 2023 16:11:23 +0100

firefox-l10n (119.0-1) stable; urgency=low

    * Update to 119.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 24 Oct 2023 16:17:28 +0200

firefox-l10n (118.0.2-1) stable; urgency=low

    * Update to 118.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 Oct 2023 16:12:46 +0200

firefox-l10n (118.0.1-1) stable; urgency=low

    * Update to 118.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 28 Sep 2023 16:13:55 +0200

firefox-l10n (118.0-1) stable; urgency=low

    * Update to 118.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 Sep 2023 16:10:23 +0200

firefox-l10n (117.0.1-1) stable; urgency=low

    * Update to 117.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 13 Sep 2023 04:11:51 +0200

firefox-l10n (117.0-1) stable; urgency=low

    * Update to 117.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 29 Aug 2023 16:16:49 +0200

firefox-l10n (116.0.3-1) stable; urgency=low

    * Update to 116.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 17 Aug 2023 04:19:50 +0200

firefox-l10n (116.0.2-1) stable; urgency=low

    * Update to 116.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 07 Aug 2023 16:14:07 +0200

firefox-l10n (116.0.1-1) stable; urgency=low

    * Update to 116.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 04 Aug 2023 16:12:31 +0200

firefox-l10n (116.0-1) stable; urgency=low

    * Update to 116.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 01 Aug 2023 16:16:53 +0200

firefox-l10n (115.0.3-1) stable; urgency=low

    * Update to 115.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 28 Jul 2023 04:14:06 +0200

firefox-l10n (115.0.2-1) stable; urgency=low

    * Update to 115.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Jul 2023 16:12:13 +0200

firefox-l10n (115.0.1-1) stable; urgency=low

    * Update to 115.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 07 Jul 2023 16:19:37 +0200

firefox-l10n (115.0-1) stable; urgency=low

    * Update to 115.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 04 Jul 2023 16:10:50 +0200

firefox-l10n (114.0.2-1) stable; urgency=low

    * Update to 114.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 20 Jun 2023 16:18:18 +0200

firefox-l10n (114.0.1-1) stable; urgency=low

    * Update to 114.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 09 Jun 2023 16:17:03 +0200

firefox-l10n (114.0-1) stable; urgency=low

    * Update to 114.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 06 Jun 2023 16:15:38 +0200

firefox-l10n (113.0.2-1) stable; urgency=low

    * Update to 113.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 24 May 2023 04:17:31 +0200

firefox-l10n (113.0.1-1) stable; urgency=low

    * Update to 113.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 12 May 2023 16:19:50 +0200

firefox-l10n (113.0-1) stable; urgency=low

    * Update to 113.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 09 May 2023 16:15:53 +0200

firefox-l10n (112.0.2-1) stable; urgency=low

    * Update to 112.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 25 Apr 2023 16:11:45 +0200

firefox-l10n (112.0.1-1) stable; urgency=low

    * Update to 112.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 18 Apr 2023 04:19:01 +0200

firefox-l10n (112.0-1) stable; urgency=low

    * Update to 112.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Apr 2023 16:16:08 +0200

firefox-l10n (111.0.1-1) stable; urgency=low

    * Update to 111.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 22 Mar 2023 04:19:51 +0100

firefox-l10n (111.0-1) stable; urgency=low

    * Update to 111.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 14 Mar 2023 16:13:07 +0100

firefox-l10n (110.0.1-1) stable; urgency=low

    * Update to 110.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 28 Feb 2023 16:13:59 +0100

firefox-l10n (110.0-1) stable; urgency=low

    * Update to 110.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 15 Feb 2023 04:11:59 +0100

firefox-l10n (109.0.1-1) stable; urgency=low

    * Update to 109.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 31 Jan 2023 16:14:56 +0100

firefox-l10n (109.0-1) stable; urgency=low

    * Update to 109.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 17 Jan 2023 16:14:47 +0100

firefox-l10n (108.0.2-1) stable; urgency=low

    * Update to 108.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 05 Jan 2023 16:19:45 +0100

firefox-l10n (108.0.1-1) stable; urgency=low

    * Update to 108.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 17 Dec 2022 04:18:30 +0100

firefox-l10n (108.0-1) stable; urgency=low

    * Update to 108.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 Dec 2022 16:12:09 +0100

firefox-l10n (107.0.1-1) stable; urgency=low

    * Update to 107.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 30 Nov 2022 04:18:11 +0100

firefox-l10n (107.0-1) stable; urgency=low

    * Update to 107.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 15 Nov 2022 16:17:56 +0100

firefox-l10n (106.0.5-1) stable; urgency=low

    * Update to 106.0.5

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 05 Nov 2022 04:17:27 +0100

firefox-l10n (106.0.4-1) stable; urgency=low

    * Update to 106.0.4

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 03 Nov 2022 16:13:56 +0100

firefox-l10n (106.0.3-1) stable; urgency=low

    * Update to 106.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 31 Oct 2022 16:19:41 +0100

firefox-l10n (106.0.2-1) stable; urgency=low

    * Update to 106.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 26 Oct 2022 16:13:08 +0200

firefox-l10n (106.0.1-1) stable; urgency=low

    * Update to 106.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 20 Oct 2022 16:12:25 +0200

firefox-l10n (106.0-1) stable; urgency=low

    * Update to 106.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 18 Oct 2022 16:13:56 +0200

firefox-l10n (105.0.3-1) stable; urgency=low

    * Update to 105.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 08 Oct 2022 04:12:59 +0200

firefox-l10n (105.0.2-1) stable; urgency=low

    * Update to 105.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 05 Oct 2022 04:19:29 +0200

firefox-l10n (105.0.1-1) stable; urgency=low

    * Update to 105.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 23 Sep 2022 16:11:04 +0200

firefox-l10n (105.0-1) stable; urgency=low

    * Update to 105.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 20 Sep 2022 16:18:38 +0200

firefox-l10n (104.0.2-1) stable; urgency=low

    * Update to 104.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 06 Sep 2022 16:12:16 +0200

firefox-l10n (104.0.1-1) stable; urgency=low

    * Update to 104.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 30 Aug 2022 16:18:55 +0200

firefox-l10n (104.0-1) stable; urgency=low

    * Update to 104.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Aug 2022 16:16:14 +0200

firefox-l10n (103.0.2-1) stable; urgency=low

    * Update to 103.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 09 Aug 2022 16:14:48 +0200

firefox-l10n (103.0.1-1) stable; urgency=low

    * Update to 103.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 01 Aug 2022 16:11:28 +0200

firefox-l10n (103.0-1) stable; urgency=low

    * Update to 103.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 Jul 2022 16:11:46 +0200

firefox-l10n (102.0.1-1) stable; urgency=low

    * Update to 102.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 06 Jul 2022 16:15:34 +0200

firefox-l10n (102.0-1) stable; urgency=low

    * Update to 102.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 28 Jun 2022 16:16:11 +0200

firefox-l10n (101.0.1-1) stable; urgency=low

    * Update to 101.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 09 Jun 2022 16:13:53 +0200

firefox-l10n (101.0-1) stable; urgency=low

    * Update to 101.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 31 May 2022 16:17:47 +0200

firefox-l10n (100.0.2-1) stable; urgency=low

    * Update to 100.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 20 May 2022 16:17:50 +0200

firefox-l10n (100.0.1-1) stable; urgency=low

    * Update to 100.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 16 May 2022 16:16:02 +0200

firefox-l10n (100.0-1) stable; urgency=low

    * Update to 100.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 03 May 2022 16:17:20 +0200

firefox-l10n (99.0.1-1) stable; urgency=low

    * Update to 99.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 12 Apr 2022 16:29:21 +0200

firefox-l10n (99.0-1) stable; urgency=low

    * Update to 99.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 05 Apr 2022 16:27:34 +0200

firefox-l10n (98.0.2-1) stable; urgency=low

    * Update to 98.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 24 Mar 2022 04:18:45 +0100

firefox-l10n (98.0.1-1) stable; urgency=low

    * Update to 98.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 14 Mar 2022 16:27:15 +0100

firefox-l10n (98.0-1) stable; urgency=low

    * Update to 98.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Mar 2022 16:29:04 +0100

firefox-l10n (97.0.2-1) stable; urgency=low

    * Update to 97.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Sat, 05 Mar 2022 04:34:28 +0100

firefox-l10n (97.0.1-1) stable; urgency=low

    * Update to 97.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 18 Feb 2022 04:16:01 +0100

firefox-l10n (97.0-1) stable; urgency=low

    * Update to 97.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 08 Feb 2022 16:10:08 +0100

firefox-l10n (96.0.3-1) stable; urgency=low

    * Update to 96.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 27 Jan 2022 16:20:02 +0100

firefox-l10n (96.0.2-1) stable; urgency=low

    * Update to 96.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 20 Jan 2022 16:13:44 +0100

firefox-l10n (96.0.1-1) stable; urgency=low

    * Update to 96.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 14 Jan 2022 16:19:34 +0100

firefox-l10n (96.0-1) stable; urgency=low

    * Update to 96.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 11 Jan 2022 16:14:17 +0100

firefox-l10n (95.0.2-1) stable; urgency=low

    * Update to 95.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 20 Dec 2021 04:19:40 +0100

firefox-l10n (95.0.1-1) stable; urgency=low

    * Update to 95.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 16 Dec 2021 16:11:20 +0100

firefox-l10n (95.0-1) stable; urgency=low

    * Update to 95.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 07 Dec 2021 16:14:05 +0100

firefox-l10n (94.0.2-1) stable; urgency=low

    * Update to 94.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Nov 2021 04:20:04 +0100

firefox-l10n (94.0.1-1) stable; urgency=low

    * Update to 94.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 04 Nov 2021 16:30:56 +0100

firefox-l10n (94.0-1) stable; urgency=low

    * Update to 94.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 02 Nov 2021 16:27:25 +0100

firefox-l10n (93.0-1) stable; urgency=low

    * Update to 93.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 06 Oct 2021 16:19:52 +0200

firefox-l10n (92.0.1-1) stable; urgency=low

    * Update to 92.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 24 Sep 2021 04:17:03 +0200

firefox-l10n (92.0-1) stable; urgency=low

    * Update to 92.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 07 Sep 2021 16:17:04 +0200

firefox-l10n (91.0.2-1) stable; urgency=low

    * Update to 91.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 24 Aug 2021 16:12:51 +0200

firefox-l10n (91.0.1-1) stable; urgency=low

    * Update to 91.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 17 Aug 2021 16:16:28 +0200

firefox-l10n (91.0-1) stable; urgency=low

    * Update to 91.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 Aug 2021 16:18:11 +0200

firefox-l10n (90.0.2-1) stable; urgency=low

    * Update to 90.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Thu, 22 Jul 2021 16:12:29 +0200

firefox-l10n (90.0.1-1) stable; urgency=low

    * Update to 90.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 19 Jul 2021 16:18:57 +0200

firefox-l10n (90.0-1) stable; urgency=low

    * Update to 90.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 Jul 2021 16:14:10 +0200

firefox-l10n (89.0.2-1) stable; urgency=low

    * Update to 89.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 23 Jun 2021 16:13:14 +0200

firefox-l10n (89.0.1-1) stable; urgency=low

    * Update to 89.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 16 Jun 2021 16:11:10 +0200

firefox-l10n (89.0-1) stable; urgency=low

    * Update to 89.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 01 Jun 2021 16:13:05 +0200

firefox-l10n (88.0.1-1) stable; urgency=low

    * Update to 88.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 05 May 2021 16:15:16 +0200

firefox-l10n (88.0-1) stable; urgency=low

    * Update to 88.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Mon, 19 Apr 2021 16:16:01 +0200

firefox-l10n (87.0-1) stable; urgency=low

    * Update to 87.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Mar 2021 16:16:00 +0100

firefox-l10n (86.0.1-1) stable; urgency=low

    * Update to 86.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 12 Mar 2021 04:19:05 +0100

firefox-l10n (86.0-1) stable; urgency=low

    * Update to 86.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 23 Feb 2021 16:18:46 +0100

firefox-l10n (85.0.2-1) stable; urgency=low

    * Update to 85.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 10 Feb 2021 04:11:47 +0100

firefox-l10n (85.0.1-1) stable; urgency=low

    * Update to 85.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Fri, 05 Feb 2021 16:11:27 +0100

firefox-l10n (85.0-1) stable; urgency=low

    * Update to 85.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 26 Jan 2021 16:12:59 +0100

firefox-l10n (84.0.2-1) stable; urgency=low

    * Update to 84.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 06 Jan 2021 16:19:05 +0100

firefox-l10n (84.0.1-1) stable; urgency=low

    * Update to 84.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 23 Dec 2020 04:12:31 +0100

firefox-l10n (84.0-1) stable; urgency=low

    * Update to 84.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 15 Dec 2020 16:12:13 +0100

firefox-l10n (83.0-1) stable; urgency=low

    * Update to 83.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 17 Nov 2020 16:12:04 +0100

firefox-l10n (82.0.3-1) stable; urgency=low

    * Update to 82.0.3

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 10 Nov 2020 04:11:23 +0100

firefox-l10n (82.0.2-1) stable; urgency=low

    * Update to 82.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Wed, 28 Oct 2020 16:18:17 +0100

firefox-l10n (82.0.1-1) stable; urgency=low

    * Update to 82.0.1

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 27 Oct 2020 16:20:27 +0100

firefox-l10n (82.0-1) stable; urgency=low

    * Update to 82.0

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 20 Oct 2020 16:17:19 +0200

firefox-l10n (81.0.2-1) stable; urgency=low

    * Update to 81.0.2

 -- SolydXK Maintainers <maintainers@solydxk.com>  Tue, 13 Oct 2020 16:14:02 +0200

firefox-l10n (81.0.1-1) stable; urgency=low

    * Update to 81.0.1

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Thu, 01 Oct 2020 16:17:30 +0200

firefox-l10n (81.0-1) stable; urgency=low

    * Update to 81.0

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Tue, 22 Sep 2020 16:14:12 +0200

firefox-l10n (80.0.1-1) stable; urgency=low

    * Update to 80.0.1

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Wed, 02 Sep 2020 04:20:04 +0200

firefox-l10n (80.0-1) stable; urgency=low

    * Update to 80.0

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Wed, 26 Aug 2020 04:19:57 +0200

firefox-l10n (79.0-1) stable; urgency=low

    * Update to 79.0

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Wed, 29 Jul 2020 04:30:01 +0200

firefox-l10n (78.0.2-1) stable; urgency=low

    * Update to 78.0.2

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Fri, 10 Jul 2020 04:30:03 +0200

firefox-l10n (78.0.1-1) stable; urgency=low

    * Update to 78.0.1

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Thu, 02 Jul 2020 04:30:03 +0200

firefox-l10n (78.0-1) stable; urgency=low

    * Update to 78.0

 -- SolydXK Maintainers <maintainers@solydxk.eu>  Wed, 01 Jul 2020 04:30:03 +0200

firefox-l10n (77.0.1-1) stable; urgency=low

    * Update to 77.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 04 Jun 2020 02:35:48 +0200

firefox-l10n (77.0-1) stable; urgency=low

    * Update to 77.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 03 Jun 2020 02:36:30 +0200

firefox-l10n (76.0.1-1) stable; urgency=low

    * Update to 76.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 09 May 2020 02:36:40 +0200

firefox-l10n (76.0-1) stable; urgency=low

    * Update to 76.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 06 May 2020 02:36:06 +0200

firefox-l10n (75.0-1) stable; urgency=low

    * Update to 75.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 08 Apr 2020 02:37:34 +0200

firefox-l10n (74.0.1-1) stable; urgency=low

    * Update to 74.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 04 Apr 2020 02:37:34 +0200

firefox-l10n (74.0-1) stable; urgency=low

    * Update to 74.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 11 Mar 2020 02:37:27 +0100

firefox-l10n (73.0.1-1) stable; urgency=low

    * Update to 73.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 20 Feb 2020 02:35:44 +0100

firefox-l10n (73.0-1) stable; urgency=low

    * Update to 73.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 12 Feb 2020 02:36:03 +0100

firefox-l10n (72.0.2-1) stable; urgency=low

    * Update to 72.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 21 Jan 2020 02:35:59 +0100

firefox-l10n (72.0.1-1) stable; urgency=low

    * Update to 72.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 09 Jan 2020 02:36:01 +0100

firefox-l10n (72.0-1) stable; urgency=low

    * Update to 72.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 08 Jan 2020 02:35:50 +0100

firefox-l10n (71.0-1) stable; urgency=low

    * Update to 71.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 04 Dec 2019 02:36:31 +0100

firefox-l10n (70.0.1-1) stable; urgency=low

    * Update to 70.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 01 Nov 2019 02:36:24 +0100

firefox-l10n (70.0-1) stable; urgency=low

    * Update to 70.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 23 Oct 2019 02:35:51 +0200

firefox-l10n (69.0.3-1) stable; urgency=low

    * Update to 69.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 11 Oct 2019 02:35:40 +0200

firefox-l10n (69.0.2-1) stable; urgency=low

    * Update to 69.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 04 Oct 2019 02:35:45 +0200

firefox-l10n (69.0.1-1) stable; urgency=low

    * Update to 69.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 19 Sep 2019 02:36:59 +0200

firefox-l10n (69.0-1) stable; urgency=low

    * Update to 69.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 04 Sep 2019 02:36:15 +0200

firefox-l10n (68.0.2-1) stable; urgency=low

    * Update to 68.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 15 Aug 2019 02:36:18 +0200

firefox-l10n (68.0.1-1) stable; urgency=low

    * Update to 68.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 19 Jul 2019 02:35:47 +0200

firefox-l10n (68.0-1) stable; urgency=low

    * Update to 68.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 10 Jul 2019 02:35:25 +0200

firefox-l10n (67.0.4-1) stable; urgency=low

    * Update to 67.0.4

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 21 Jun 2019 02:35:44 +0200

firefox-l10n (67.0.3-1) stable; urgency=low

    * Update to 67.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 19 Jun 2019 02:36:11 +0200

firefox-l10n (67.0.2-1) stable; urgency=low

  * 67.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 13 Jun 2019 13:09:51 +0200

firefox-l10n (67.0.1) stable; urgency=low

  * 67.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 05 Jun 2019 02:30:01 +0200

firefox-l10n (67.0) stable; urgency=low

  * 67.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 22 May 2019 02:30:23 +0200

firefox-l10n (66.0.5) stable; urgency=low

  * 66.0.5

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 08 May 2019 02:30:04 +0200

firefox-l10n (66.0.4) stable; urgency=low

  * 66.0.4

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Mon, 06 May 2019 02:30:01 +0200

firefox-l10n (66.0.3) stable; urgency=low

  * 66.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 11 Apr 2019 02:30:03 +0200

firefox-l10n (66.0.2) stable; urgency=low

  * 66.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 28 Mar 2019 02:30:02 +0100

firefox-l10n (66.0.1) stable; urgency=low

  * 66.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 23 Mar 2019 02:30:01 +0100

firefox-l10n (66.0) stable; urgency=low

  * 66.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 20 Mar 2019 02:30:02 +0100

firefox-l10n (65.0.2) stable; urgency=low

  * 65.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 01 Mar 2019 02:30:02 +0100

firefox-l10n (65.0.1) stable; urgency=low

  * 65.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 13 Feb 2019 02:30:02 +0100

firefox-l10n (65.0) stable; urgency=low

  * 65.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 30 Jan 2019 02:30:02 +0100

firefox-l10n (64.0.2) stable; urgency=low

  * 64.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 10 Jan 2019 02:30:01 +0100

firefox-l10n (64.0xk1) stable; urgency=low

  * 64.0xk1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 14 Dec 2018 20:33:20 +0100

firefox-l10n (64.0) stable; urgency=low

  * 64.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 12 Dec 2018 02:30:01 +0100

firefox-l10n (63.0.3) stable; urgency=low

  * 63.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 16 Nov 2018 02:30:01 +0100

firefox-l10n (63.0.1) stable; urgency=low

  * 63.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 01 Nov 2018 02:30:01 +0100

firefox-l10n (63.0) stable; urgency=low

  * 63.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 24 Oct 2018 02:30:02 +0200

firefox-l10n (62.0.3) stable; urgency=low

  * 62.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 03 Oct 2018 02:30:02 +0200

firefox-l10n (62.0.2) stable; urgency=low

  * 62.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 22 Sep 2018 02:30:01 +0200

firefox-l10n (62.0) stable; urgency=low

  * 62.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 06 Sep 2018 02:30:02 +0200

firefox-l10n (61.0.2) stable; urgency=low

  * 61.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 09 Aug 2018 02:30:01 +0200

firefox-l10n (61.0.1) stable; urgency=low

  * 61.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 06 Jul 2018 02:30:01 +0200

firefox-l10n (61.0) stable; urgency=low

  * 61.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 27 Jun 2018 02:30:03 +0200

firefox-l10n (60.0.2) stable; urgency=low

  * 60.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 07 Jun 2018 02:30:01 +0200

firefox-l10n (60.0.1) stable; urgency=low

  * 60.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 17 May 2018 02:30:01 +0200

firefox-l10n (60.0) stable; urgency=low

  * 60.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 10 May 2018 02:30:01 +0200

firefox-l10n (59.0.3) stable; urgency=low

  * 59.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 01 May 2018 02:30:01 +0200

firefox-l10n (59.0.2) stable; urgency=low

  * 59.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 27 Mar 2018 04:30:05 -0700

firefox-l10n (59.0.1) stable; urgency=low

  * 59.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 17 Mar 2018 04:30:05 -0700

firefox-l10n (59.0.xk1) stable; urgency=low

  * 59.0.xk1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 15 Mar 2018 01:35:13 -0700

firefox-l10n (59.0) stable; urgency=low

  * 59.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 14 Mar 2018 04:30:12 -0700

firefox-l10n (58.0.2) stable; urgency=low

  * 58.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 08 Feb 2018 04:30:04 -0800

firefox-l10n (58.0.1) stable; urgency=low

  * 58.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 30 Jan 2018 04:30:05 -0800

firefox-l10n (58.0) stable; urgency=low

  * 58.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 24 Jan 2018 04:30:07 -0800

firefox-l10n (57.0.4) stable; urgency=low

  * 57.0.4

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 05 Jan 2018 04:30:01 -0800

firefox-l10n (57.0.3) stable; urgency=low

  * 57.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 29 Dec 2017 04:30:04 -0800

firefox-l10n (57.0.2) stable; urgency=low

  * 57.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 08 Dec 2017 04:30:07 -0800

firefox-l10n (57.0.1) stable; urgency=low

  * 57.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 30 Nov 2017 04:30:05 -0800

firefox-l10n (57.0) stable; urgency=low

  * 57.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 15 Nov 2017 04:30:02 -0800

firefox-l10n (56.0.2) stable; urgency=low

  * 56.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 27 Oct 2017 04:30:06 -0700

firefox-l10n (56.0.1) stable; urgency=low

  * 56.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 10 Oct 2017 04:30:03 -0700

firefox-l10n (56.0) stable; urgency=low

  * 56.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 29 Sep 2017 04:30:03 -0700

firefox-l10n (55.0.3) stable; urgency=low

  * 55.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 26 Aug 2017 04:30:03 -0700

firefox-l10n (55.0.2) stable; urgency=low

  * 55.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 17 Aug 2017 04:30:02 -0700

firefox-l10n (55.0.1) stable; urgency=low

  * 55.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 11 Aug 2017 04:30:02 -0700

firefox-l10n (55.0) stable; urgency=low

  * 55.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 08 Aug 2017 04:30:01 -0700

firefox-l10n (54.0.1) stable; urgency=low

  * 54.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 30 Jun 2017 04:30:02 -0700

firefox-l10n (54.0) stable; urgency=low

  * 54.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 14 Jun 2017 04:30:01 -0700

firefox-l10n (53.0.3) stable; urgency=low

  * 53.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 20 May 2017 04:30:04 -0700

firefox-l10n (53.0.2) stable; urgency=low

  * 53.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 06 May 2017 04:30:01 -0700

firefox-l10n (53.0) stable; urgency=low

  * 53.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 19 Apr 2017 23:17:58 -0700

firefox-l10n (52.0.2) stable; urgency=low

  * 52.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 29 Mar 2017 04:30:02 -0700

firefox-l10n (52.0.1) stable; urgency=low

  * 52.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 18 Mar 2017 04:30:02 -0700

firefox-l10n (52.0) stable; urgency=low

  * 52.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 08 Mar 2017 04:30:05 -0800

firefox-l10n (51.0.1) stable; urgency=low

  * 51.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 27 Jan 2017 04:30:02 -0800

firefox-l10n (51.0) stable; urgency=low

  * 51.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 25 Jan 2017 04:30:04 -0800

firefox-l10n (50.1.0) stable; urgency=low

  * 50.1.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 14 Dec 2016 04:30:02 -0800

firefox-l10n (50.0.2) stable; urgency=low

  * 50.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 01 Dec 2016 04:30:03 -0800

firefox-l10n (50.0.1) stable; urgency=low

  * 50.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 29 Nov 2016 04:30:03 -0800

firefox-l10n (50.0) stable; urgency=low

  * 50.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 16 Nov 2016 04:30:02 -0800

firefox-l10n (49.0.2) stable; urgency=low

  * 49.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 21 Oct 2016 04:30:01 -0700

firefox-l10n (49.0.1) stable; urgency=low

  * 49.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 27 Sep 2016 04:30:02 -0700

firefox-l10n (49.0) stable; urgency=low

  * 49.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 21 Sep 2016 04:30:01 -0700

firefox-l10n (48.0.2) stable; urgency=low

  * 48.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 25 Aug 2016 04:30:03 -0700

firefox-l10n (48.0.1) stable; urgency=low

  * 48.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 19 Aug 2016 04:30:02 -0700

firefox-l10n (48.0) stable; urgency=low

  * 48.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 03 Aug 2016 04:30:07 -0700

firefox-l10n (47.0.1) stable; urgency=low

  * 47.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 29 Jun 2016 04:30:04 -0700

firefox-l10n (47.0) stable; urgency=low

  * 47.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 08 Jun 2016 04:30:03 -0700

firefox-l10n (46.0.1) stable; urgency=low

  * 46.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 04 May 2016 04:30:04 -0700

firefox-l10n (46.0) stable; urgency=low

  * 46.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 27 Apr 2016 04:30:08 -0700

firefox-l10n (45.0.2) stable; urgency=low

  * 45.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 12 Apr 2016 04:30:04 -0700

firefox-l10n (45.0.1) stable; urgency=low

  * 45.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 19 Mar 2016 04:30:06 -0700

firefox-l10n (45.0) stable; urgency=low

  * 45.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 09 Mar 2016 04:30:03 -0800

firefox-l10n (44.0.2) stable; urgency=low

  * 44.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 12 Feb 2016 04:30:03 -0800

firefox-l10n (44.0.1) stable; urgency=low

  * 44.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 09 Feb 2016 04:30:03 -0800

firefox-l10n (44.0) stable; urgency=low

  * 44.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 27 Jan 2016 04:30:04 -0800

firefox-l10n (43.0.4) stable; urgency=low

  * 43.0.4

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 07 Jan 2016 04:30:04 -0800

firefox-l10n (43.0.3) stable; urgency=low

  * 43.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 29 Dec 2015 04:30:05 -0800

firefox-l10n (43.0.2) stable; urgency=low

  * 43.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 23 Dec 2015 03:46:32 -0800

firefox-l10n (43.0.1) stable; urgency=low

  * 43.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 19 Dec 2015 05:03:51 -0800

firefox-l10n (43.0) stable; urgency=low

  * 43.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 16 Dec 2015 04:30:05 -0800

firefox-l10n (42.0.xk4) stable; urgency=low

  * 42.0.xk4

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 08 Nov 2015 14:30:47 -0800

firefox-l10n (42.0.xk3) stable; urgency=low

  * 42.0.xk3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 08 Nov 2015 09:49:59 -0800

firefox-l10n (42.0) stable; urgency=low

  * 42.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 04 Nov 2015 04:30:05 -0800

firefox-l10n (41.0.2) stable; urgency=low

  * 41.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 17 Oct 2015 04:30:04 -0700

firefox-l10n (41.0.1) stable; urgency=low

  * 41.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 01 Oct 2015 04:30:08 -0700

firefox-l10n (41.0) stable; urgency=low

  * 41.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 23 Sep 2015 05:38:22 -0700

firefox-l10n (40.0.3xk1) stable; urgency=low

  * 40.0.3xk1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 28 Aug 2015 12:36:51 -0700

firefox-l10n (40.0.3) stable; urgency=low

  * 40.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 28 Aug 2015 04:30:05 -0700

firefox-l10n (40.0.2ext1) stable; urgency=low

  * 40.0.2ext1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 23 Aug 2015 07:23:06 -0700

firefox-l10n (40.0.2xk1) stable; urgency=low

  * 40.0.2xk1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 21 Aug 2015 11:53:47 -0700

firefox-l10n (40.0.2) stable; urgency=low

  * 40.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 14 Aug 2015 04:30:04 -0700

firefox-l10n (40.0) stable; urgency=low

  * 40.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 12 Aug 2015 04:30:05 -0700

firefox-l10n (39.0.3) stable; urgency=low

  * 39.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 07 Aug 2015 04:30:04 -0700

firefox-l10n (39.0) stable; urgency=low

  * 39.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 03 Jul 2015 04:30:03 -0700

firefox-l10n (38.0.5) stable; urgency=low

  * 38.0.5

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 03 Jun 2015 04:30:04 -0700

firefox-l10n (38.0.1) stable; urgency=low

  * 38.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 16 May 2015 04:30:04 -0700

firefox-l10n (38.0) stable; urgency=low

  * 38.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 13 May 2015 04:30:05 -0700

firefox-l10n (37.0.2) stable; urgency=low

  * 37.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 21 Apr 2015 04:30:05 -0700

firefox-l10n (37.0.1) stable; urgency=low

  * 37.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 04 Apr 2015 04:30:05 -0700

firefox-l10n (37.0) stable; urgency=low

  * 37.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 01 Apr 2015 04:30:25 -0700

firefox-l10n (36.0.4) stable; urgency=low

  * 36.0.4

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 22 Mar 2015 04:30:04 -0700

firefox-l10n (36.0.3) stable; urgency=low

  * 36.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 21 Mar 2015 04:30:04 -0700

firefox-l10n (36.0.1) stable; urgency=low

  * 36.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 06 Mar 2015 04:30:06 -0800

firefox-l10n (36.0) stable; urgency=low

  * 36.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 25 Feb 2015 04:30:05 -0800

firefox-l10n (35.0.1) stable; urgency=low

  * 35.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 27 Jan 2015 04:30:04 -0800

firefox-l10n (35.0) stable; urgency=low

  * 35.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 14 Jan 2015 04:30:02 -0800

firefox-l10n (34.0.5) stable; urgency=low

  * 34.0.5

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 02 Dec 2014 04:30:02 -0800

firefox-l10n (33.1.1) stable; urgency=low

  * 33.1.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 15 Nov 2014 04:30:03 -0800

firefox-l10n (33.1) stable; urgency=low

  * 33.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 11 Nov 2014 04:30:03 -0800

firefox-l10n (33.0.3) stable; urgency=low

  * 33.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 07 Nov 2014 04:30:02 -0800

firefox-l10n (33.0.2) stable; urgency=low

  * 33.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 29 Oct 2014 04:30:04 -0700

firefox-l10n (33.0) stable; urgency=low

  * 33.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 15 Oct 2014 04:30:05 -0700

firefox-l10n (32.0.3) stable; urgency=low

  * 32.0.3

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 25 Sep 2014 04:30:03 -0700

firefox-l10n (32.0.2) stable; urgency=low

  * 32.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 19 Sep 2014 04:30:03 -0700

firefox-l10n (32.0.1) stable; urgency=low

  * 32.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 13 Sep 2014 04:30:02 -0700

firefox-l10n (32.0) stable; urgency=low

  * 32.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 03 Sep 2014 04:30:03 -0700

firefox-l10n (31.0) stable; urgency=low

  * 31.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 23 Jul 2014 04:00:03 -0700

firefox-l10n (30.0) stable; urgency=low

  * 30.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 12 Jun 2014 04:00:02 -0700

firefox-l10n (29.0.1) stable; urgency=low

  * 29.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sun, 11 May 2014 06:41:18 -0700

firefox-l10n (29.0) stable; urgency=low

  * 29.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 29 Apr 2014 23:20:29 -0700

firefox-l10n (28.0) stable; urgency=low

  * 28.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 19 Mar 2014 14:02:07 -0700

firefox-l10n (27.0.1+solydxk1) stable; urgency=low

  * 27.0.1+solydxk1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 06 Mar 2014 01:59:16 -0800

firefox-l10n (27.0.1) stable; urgency=low

  * 27.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 19 Feb 2014 17:37:40 +0100

firefox-l10n (27.0) stable; urgency=low

  * 27.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 05 Feb 2014 10:26:36 -0800

firefox-l10n (26.0) stable; urgency=low

  * 26.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 31 Dec 2013 21:00:00 +0100

firefox-l10n (25.0.1) stable; urgency=low

  * 25.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 30 Nov 2013 12:25:24 +0100

firefox-l10n (25.0) stable; urgency=low

  * 25.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 30 Oct 2013 15:23:29 +0100

firefox-l10n (25.0) stable; urgency=low

  * 25.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Wed, 30 Oct 2013 13:48:12 +0100

firefox-l10n (24.0) stable; urgency=low

  * 24.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Thu, 26 Sep 2013 13:05:10 +0200

firefox-l10n (23.0.1) stable; urgency=low

  * 23.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 30 Aug 2013 12:00:00 +0100

firefox-l10n (22.0) stable; urgency=low

  * 22.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 29 Jun 2013 14:00:00 +0100

firefox-l10n (21.0) stable; urgency=low

  * 21.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 31 May 2013 10:00:00 +0100

firefox-l10n (20.0.1) stable; urgency=low

  * 20.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Mon, 29 Apr 2013 23:00:00 +0100

firefox-l10n (19.0.2) stable; urgency=low

  * 19.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Tue, 25 Mar 2013 22:00:00 +0100

firefox-l10n (19.0) stable; urgency=low

  * 19.0

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Sat, 23 Feb 2013 21:00:00 +0100

firefox-l10n (18.0.2) stable; urgency=low

  * 18.0.2

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 15 Feb 2013 17:00:00 +0100

firefox-l10n (18.0.1) stable; urgency=low

  * 18.0.1

 -- Arjen Balfoort <arjenbalfoort@solydxk.com>  Fri, 24 Jan 2013 09:31:45 +0100
